## haskell-xml-conduit-writer 0.1.1.1

=== debian/changelog ===
haskell-xml-conduit-writer (0.1.1.1-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:37:06 -0400

haskell-xml-conduit-writer (0.1.1.1-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 18:19:17 -0400

haskell-xml-conduit-writer (0.1.1.1-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Thu, 25 Aug 2016 22:59:23 -0400
