=== debian/control ===
Source: haskell-xml-conduit-writer
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-dlist-dev,
 libghc-dlist-prof,
 libghc-mtl-dev,
 libghc-mtl-prof,
 libghc-text-dev,
 libghc-text-prof,
 libghc-xml-conduit-dev,
 libghc-xml-conduit-prof,
 libghc-xml-types-dev,
 libghc-xml-types-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-dlist-doc,
 libghc-mtl-doc,
 libghc-text-doc,
 libghc-xml-conduit-doc,
 libghc-xml-types-doc,
Standards-Version: 3.9.8
Homepage: https://bitbucket.org/dpwiz/xml-conduit-writer
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-xml-conduit-writer
Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
X-Description: warm and fuzzy creation of XML documents
 Functions for creating an XML document tree representation that can
 then be rendered to XML.

Package: libghc-xml-conduit-writer-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-xml-conduit-writer-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-xml-conduit-writer-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
