=== debian/control ===
--- 
+++ 
@@ -2,35 +2,32 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
+ libghc-data-default-dev,
+ libghc-data-default-prof,
  libghc-dlist-dev,
  libghc-dlist-prof,
- libghc-mtl-dev,
- libghc-mtl-prof,
- libghc-text-dev,
- libghc-text-prof,
  libghc-xml-conduit-dev,
  libghc-xml-conduit-prof,
  libghc-xml-types-dev,
  libghc-xml-types-prof,
-Build-Depends-Indep:
- ghc-doc,
+Build-Depends-Indep: ghc-doc,
+ libghc-data-default-doc,
  libghc-dlist-doc,
- libghc-mtl-doc,
- libghc-text-doc,
  libghc-xml-conduit-doc,
  libghc-xml-types-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.6.1
 Homepage: https://bitbucket.org/dpwiz/xml-conduit-writer
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-xml-conduit-writer
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-xml-conduit-writer
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-xml-conduit-writer]
 X-Description: warm and fuzzy creation of XML documents
  Functions for creating an XML document tree representation that can
  then be rendered to XML.
