## haskell-xml-conduit-writer 0.1.1.4

=== debian/changelog ===
haskell-xml-conduit-writer (0.1.1.4-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 08 Oct 2023 18:04:48 -0400
