## haskell-xml-conduit-writer 0.1.1.5

=== debian/changelog ===
haskell-xml-conduit-writer (0.1.1.5-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0

  [ Picca Frédéric-Emmanuel ]
  * New upstream release
  * Bug fix: "haskell-xml-conduit-writer:FTBFS:build failure (The variable
    when is not in scope)", thanks to Yue Gui (Closes: #1085518).
  * Bug fix: "Removal notice: obsolete", thanks to Ilias Tsitsimpis
    (Closes: #1083259). (I am still using it so rescue it).

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 22 Jan 2025 08:58:37 +0100
