=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
  libghc-dlist-doc,
  libghc-xml-conduit-doc,
  libghc-xml-types-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://bitbucket.org/dpwiz/xml-conduit-writer
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-xml-conduit-writer
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-xml-conduit-writer]
