## haskell-xml-conduit-writer 0.1.1.6

=== debian/changelog ===
haskell-xml-conduit-writer (0.1.1.6-2) unstable; urgency=medium

  * Build using dh-haskell
  * Sourceful upload for GHC 9.10

 -- Scott Talbert <swt@techie.net>  Thu, 12 Feb 2026 23:28:50 -0500

haskell-xml-conduit-writer (0.1.1.6-1) unstable; urgency=medium

  * New upstream release

 -- Nicholas D Steeves <sten@debian.org>  Thu, 30 Oct 2025 12:29:05 -0400
