=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 8.4.3),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.10),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-data-default-dev,
@@ -24,8 +24,8 @@
  libghc-dlist-doc,
  libghc-xml-conduit-doc,
  libghc-xml-types-doc,
-Standards-Version: 4.7.0
-Homepage: https://bitbucket.org/dpwiz/xml-conduit-writer
+Standards-Version: 4.7.3
+Homepage: https://gitlab.com/dpwiz/xml-conduit-writer
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-xml-conduit-writer
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-xml-conduit-writer]
 X-Description: warm and fuzzy creation of XML documents
