=== debian/rules ===
#!/usr/bin/make -f

export DEB_ENABLE_TESTS = yes

export LC_ALL=C.UTF-8

%:
	dh $@
